[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#352026: nco - FTBFS: Build depends against not available package netcdfg3

Package: nco
Version: 2.9.9-1+b1
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of nco_2.9.9-1+b1 on debian-31 by sbuild/s390 85
> ** Using build dependencies supplied by package:
> Build-Depends: debhelper (>> 4.0.0), netcdfg3, netcdfg-dev, texinfo
> Package netcdfg3 is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
> However the following packages replace it:
>   libnetcdf3 libnetcdf++3
> E: Package netcdfg3 has no installation candidate


Killing is stupid; useless!
		-- McCoy, "A Private Little War", stardate 4211.8

Reply to: